<?xml version="1.0" encoding="UTF-8"?>
<sld:StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:sld="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" version="1.0.0">
    <sld:NamedLayer>
        <sld:LayerFeatureConstraints>
            <sld:FeatureTypeConstraint/>
        </sld:LayerFeatureConstraints>
        <sld:UserStyle>
            <sld:Name>EN001 CAPACIDAD USO TIERRAS A</sld:Name>
            <sld:Title>EN001_CAPACIDAD_USO_TIERRAS_A</sld:Title>
            <sld:FeatureTypeStyle>
                <sld:Name>group 0</sld:Name>
                <sld:Title>EN001_CAPACIDAD_USO_TIERRAS_A</sld:Title>
                <sld:Abstract>abstract</sld:Abstract>
                <sld:FeatureTypeName>Feature</sld:FeatureTypeName>				
                <sld:Rule>
                    <sld:Name>  Clase I: Sin limitaciones</sld:Name>
                    <sld:Title>  Clase I: Sin limitaciones</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase I: Sin limitaciones</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#639e59</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>				
                <sld:Rule>
                    <sld:Name>  Clase II: Limitaciones muy ligeras</sld:Name>
                    <sld:Title>  Clase II: Limitaciones muy ligeras</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase II: Limitaciones muy ligeras</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#89cd66</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase III: Limitaciones ligeras</sld:Name>
                    <sld:Title>  Clase III: Limitaciones ligeras</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase III: Limitaciones ligeras</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#ffd999</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase IV: Limitaciones moderadas</sld:Name>
                    <sld:Title>  Clase IV: Limitaciones moderadas</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase IV: Limitaciones moderadas</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#ffc200</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase V: Limitaciones fuertes a muy fuertes</sld:Name>
                    <sld:Title>  Clase V: Limitaciones fuertes a muy fuertes</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase V: Limitaciones fuertes a muy fuertes</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#bed2ff</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase VI: Limitaciones muy fuertes - Tierras aptas para aprovechamiento forestal</sld:Name>
                    <sld:Title>  Clase VI: Limitaciones muy fuertes - Tierras aptas para aprovechamiento forestal</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase VI: Limitaciones muy fuertes - Tierras aptas para aprovechamiento forestal</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#daaf95</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase VII: Limitaciones muy fuertes - Tierras de proteccion</sld:Name>
                    <sld:Title>  Clase VII: Limitaciones muy fuertes - Tierras de protección</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase VII: Limitaciones muy fuertes - Tierras de proteccion</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#ffffd0</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Clase VIII: Limitaciones severas - Tierras de conservacion</sld:Name>
                    <sld:Title>  Clase VIII: Limitaciones severas - Tierras de conservación</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Clase VIII: Limitaciones severas - Tierras de conservacion</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:CssParameter name="fill">#ffa6a6</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  NA: No aplicable</sld:Name>
                    <sld:Title>  NA: No aplicable</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>NA: No aplicable</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PolygonSymbolizer>
                        <sld:Fill>
                            <sld:GraphicFill>
                                <sld:Graphic>
                                    <sld:ExternalGraphic>
                                        <sld:OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geoportal.agricultura.gob.ec/descargar/pictures_sld/fisiografia/no_aplicable.png"/>
                                        <sld:Format>image/png</sld:Format>
                                    </sld:ExternalGraphic>
                                    <sld:Opacity>1.0</sld:Opacity>
                                </sld:Graphic>
                            </sld:GraphicFill>
                            <sld:CssParameter name="fill">#BEAED4</sld:CssParameter>
                            <sld:CssParameter name="fill-opacity">1.0</sld:CssParameter>
                        </sld:Fill>
                    </sld:PolygonSymbolizer>
                </sld:Rule>				
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>
